.section_1_image_container{
    background-image: url(/img/flow_5.webp);
    background-position: top;
    background-size: cover;
}
.section_1_image_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
}
.section.section_2{
    height: max-content;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    justify-content: flex-start;
}


.content_container{
    width: 100%;
    height: max-content;
    padding: 5px;
}
.content_container.content_1{
    max-width: 1200px;
    align-items: flex-start;
    margin: 50px 0;
}
.content_main_container{
    width: 100%;
    height: max-content;
}
.content_main_row{
    padding: 20px 10px;
    width: 100%;
    position: relative;
    border-top: 1px solid rgb(212, 92, 22, 0.8);
    transition: background ease 0.3s;
}
.content_main_row.for_last{
    border-bottom: 1px solid rgb(212, 92, 22, 0.8);
}
.content_main_row:hover{
    background: rgb(255, 255, 75, 0.2);
}
.content_main_image{
    width: 250px;
    min-width: 250px;
    height: 200px;
    margin-right: 10px;
    overflow: hidden;
    border: 2px solid rgb(212, 92, 22);
    background: white;
}
.content_main_image img{
    width: auto;
    height: 100%;
}

.content_main_text_box{
    width: 100%;
    height: 200px;
    position: relative;
    justify-content: flex-start;
    overflow: hidden;
}
.main_text_date{
    position: absolute;
    top: 0;
    right: 0;
}
.text_date{
    padding: 5px 10px;
    font-size: 12px;
    font-style: italic;
}
.main_text_type_box{
    width: 100px;
    height: max-content;
    padding: 5px 10px;
    border-radius: 5px;
}
.main_text_type_box.type_1{
    background: rgb(212, 92, 22);
}
.main_text_type_box.type_2{
    background: rgb(0, 135, 140);
}
.main_text_type_box.type_3{
    background: rgb(212, 92, 22);
}
.main_text_type{
    font-size: 12px;
    color: white;
}
.main_text_title_box{
    margin: 10px 0;
    position: relative;
}
.main_text_title{
    padding: 5px 10px;
    font-size: 24px;
    font-weight: bold;
}
.main_text_box{
    padding:0 10px;
}
.main_text{
    font-size: 14px;
}

.pagination {
    text-align: center;
  }
  .pagination a,
  .pagination span {
    display: inline-block;
    margin: 8px 0;
    text-decoration: none;
    border-radius: 100%;
    width: 42px;
    height: 42px;
    padding: 14px 0;
    box-sizing: border-box;
    color: #333;
    font-weight: bold;
    line-height: 1;
  }
  .pagination a:hover {
    opacity: 0.7;
  }
  a.prev,a.next{
    font-size: 24px;
  }
  a.prev.is_active, a.next.is_active{
    pointer-events: none;
  }
  .pagination .current {
    background: rgb(212, 92, 22);
    color: white;
  }
  
  @media screen and (max-width: 767px) {
    .pagination a,
    .pagination span {
      margin: 2px 0;
      width: 36px;
      height: 36px;
      padding: 10px 0;
    }
  }
@media all and (max-width:1048px){
    .main_text_title{
        font-size: 20px;
    }
    .content_main_image{
        width: 200px;
        min-width: 200px;
        height: 150px;
    }
    .content_main_text_box{
        height: 150px;
    }
    .main_text{
        font-size: 12px;
    }
}
@media all and (max-width:748px){
    .main_text_title{
        font-size: 16px;
    }
    .main_text_box{
        display: none;
    }
}
@media all and (max-width:548px){
    .content_container.content_1{
        margin: 20px 0;
    }
    .content_main_image{
        width: 80px;
        min-width: 80px;
        height: 80px;
    }
    .main_text_type_box{
        width: 70px;
        height: max-content;
        padding: 5px 10px;
        border-radius: 5px;
    }
    .main_text_type,.text_date{
        font-size: 8px;
    }
    .content_main_text_box{
        height: 80px;
    }
    .main_text_title{
        font-size: 12px;
    }
    .content_main_row{
        padding: 10px 5px;
    }
}
